Bug 648173

Summary: pam_mount-2.13 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: pam_mountAssignee: Till Maas <opensource>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: jisakiel, opensource, steve
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-07-10 21:00:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 683610    
Bug Blocks: 658228, 718309    

Description Upstream Release Monitoring 2010-10-31 10:26:35 UTC
Latest upstream release: 2.6
Current version in Fedora Rawhide: 2.5
URL: http://sourceforge.net/projects/pam-mount/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-12-25 12:13:51 UTC
Latest upstream release: 2.8
Current version in Fedora Rawhide: 2.5
URL: http://sourceforge.net/projects/pam-mount/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-04-07 10:46:50 UTC
Latest upstream release: 2.9
Current version in Fedora Rawhide: 2.5
URL: http://sourceforge.net/projects/pam-mount/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-04-16 10:48:39 UTC
Latest upstream release: 2.10
Current version in Fedora Rawhide: 2.5
URL: http://sourceforge.net/projects/pam-mount/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2011-08-07 10:37:32 UTC
Latest upstream release: 2.11
Current version in Fedora Rawhide: 2.5
URL: http://sourceforge.net/projects/pam-mount/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2011-10-07 10:39:39 UTC
Latest upstream release: 2.12
Current version in Fedora Rawhide: 2.5
URL: http://sourceforge.net/projects/pam-mount/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2011-12-17 11:32:23 UTC
Latest upstream release: 2.13
Current version in Fedora Rawhide: 2.5
URL: http://sourceforge.net/api/file/index/project-name/pam-mount/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Fedora Update System 2012-06-20 19:41:08 UTC
libHX-3.12.1-1.fc17,hxtools-20120514-1.fc17,pam_mount-2.13-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libHX-3.12.1-1.fc17,hxtools-20120514-1.fc17,pam_mount-2.13-1.fc17

Comment 8 Fedora Update System 2012-06-22 08:30:19 UTC
Package libHX-3.12.1-1.fc17, hxtools-20120514-1.fc17, pam_mount-2.13-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libHX-3.12.1-1.fc17 hxtools-20120514-1.fc17 pam_mount-2.13-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9767/libHX-3.12.1-1.fc17,hxtools-20120514-1.fc17,pam_mount-2.13-1.fc17
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2012-07-10 21:00:27 UTC
libHX-3.12.1-1.fc17, hxtools-20120514-1.fc17, pam_mount-2.13-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.